Service Desk - Feature #1280

Exception handling
17/09/2024 08:52 AM - Praveen kumar Bandi

Status: Resolved Start date: 17/09/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Handle Exception handling on all pages and to every methods.

History

#1 - 17/09/2024 12:47 PM - Sairam Lingala

- Status changed from New to In Progress

#2 - 19/09/2024 06:33 PM - Sairam Lingala

- Status changed from In Progress to Resolved
